{
  "name": "xpress",
  "version": "1.0.0",
  "description": "xpress",
  "main": "index.js",
  "scripts": {
    "start": "nodemon src --exec babel-node",
    "lint": "eslint src/",
    "lint:fix": "eslint src/ --fix",
    "lint:public:fix": "eslint public/ --fix",
    "test": "echo \"Error: no test specified\" && exit 1",
    "sequelize": "sequelize",
    "db:migrate": "sequelize db:migrate",
    "db:seed:all": "sequelize db:seed:all",
    "db:migrate:refresh": "sequelize db:migrate:undo:all && yarn db:migrate"
  },
  "author": "Georgia",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "cookie-parser": "^1.4.5",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "ejs": "^3.1.5",
    "express": "^4.17.1",
    "express-validator": "^6.6.1",
    "jsonwebtoken": "^8.5.1",
    "pg": "^8.5.0",
    "sequelize": "^6.3.5",
    "swagger-ui-express": "^4.1.6",
    "yamljs": "^0.3.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.12.1",
    "@babel/core": "^7.12.3",
    "@babel/node": "^7.12.1",
    "@babel/plugin-proposal-class-properties": "^7.12.1",
    "@babel/plugin-transform-runtime": "^7.12.1",
    "@babel/preset-env": "^7.12.1",
    "babel-eslint": "^10.1.0",
    "eslint": "^7.11.0",
    "eslint-config-airbnb": "^18.2.0",
    "eslint-config-prettier": "^6.12.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsx-a11y": "^6.3.1",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-react": "^7.21.4",
    "nodemon": "^2.0.6",
    "sequelize-cli": "^6.2.0"
  }
}
